View Issue Details

IDProjectCategoryView StatusLast Update
0003268GNUnettransport servicepublic2014-04-08 16:42
ReporterMatthias WachsAssigned ToMatthias Wachs 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003268: Inbound addresses should be indicated with address flag and not with address length 0
DescriptionTo allow printing and country conversion...
TagsNo tags attached.

Activities

Matthias Wachs

2014-01-15 13:14

manager   ~0007993

Implemented with revision 31911
Inbound addresses can now be printed:

Example:
Peer `9NTF': udp udp.0.131.159.20.32:2086
Peer `0AVH': tcp tcp.0.131.159.74.67:37370
Peer `ST7E': udp udp.0.131.159.20.59:10003

Issue History

Date Modified Username Field Change
2014-01-10 10:21 Matthias Wachs New Issue
2014-01-10 10:21 Matthias Wachs Status new => assigned
2014-01-10 10:21 Matthias Wachs Assigned To => Matthias Wachs
2014-01-15 13:14 Matthias Wachs Note Added: 0007993
2014-01-15 13:15 Matthias Wachs Status assigned => resolved
2014-01-15 13:15 Matthias Wachs Resolution open => fixed
2014-01-18 15:52 Christian Grothoff Product Version => SVN HEAD
2014-01-18 15:52 Christian Grothoff Fixed in Version => 0.10.1
2014-01-18 15:52 Christian Grothoff Target Version => 0.10.1
2014-04-08 16:42 Christian Grothoff Status resolved => closed